
QGIS Application - Bug report #6246

Edit widget "range": cannot set negative values

2012-08-24 08:50 AM - Rocco Pispico

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 15553

Description

In Edit dialog ui when select the range control it's impossible to set negative value.

History

#1 - 2012-08-24 02:25 PM - Giovanni Manghi

- Subject changed from Field range control  to Edit widget "range": cannot set negative values

- OS version deleted (7)

- Operating System deleted (Windows 7)

- Category set to Vectors

#2 - 2014-06-28 07:42 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2015-12-13 04:04 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

- Status changed from Open to Closed

Hello, bug triage...

this is fixed, at least in QGIS 2.13...

I am closing this bug.
